body {
    background-color: #1F1F1F;
    margin: auto;
    max-width: 1440px;
    max-height: 1024px;
    overflow-y:auto;
}
  
h1 {
    font-family: "Inter", sans-serif;
    font-size: 140px; /* 8.75rem * 16px */
    color: #ffff;
    padding-left: 79.04px; /* 4.913rem * 16px */
    margin: 0;
}
  
h2 {
    font-family: "Inter", sans-serif;
    font-size: 70px; /* 4.375rem * 16px */
    color: #ffff;
    padding:70px 0px 0px 0px; /* 4.913rem * 16px */
    margin: 0;
}
  
#text {
    height: 560.8px; /* 35.063rem * 16px */
    width: 167.2px; /* 10.375rem * 16px */
    align-items: center;
    display: flex;
}
  
#header {
    border: solid #ffff 2px; /* 0.125rem * 16px */
    box-sizing: border-box;
    border-right: none;
    border-left: none;
    height: 164.48px; /* 10.301rem * 16px */
    width: 1274.44px; /* 79.69rem * 16px */
    display: inline-flex;
    margin: 68px 0 0 0; /* 4.375rem * 16px */
}
  
#boxes {
    height: 777.6px; /* 48.25rem * 16px */
    width: 1364px; /* 85.625rem * 16px */
    margin: 0 0 0 75px; /* 4.375rem * 16px */
}
  
#innie {
    float: left;
    height: 704.32px; /* 43.875rem * 16px */
    width: 1141.12px; /* 70.875rem * 16px */
    background-color: #ffff;
    margin: 70.8px 0 0 0; /* 4.375rem * 16px */
}
  
#side {
    float: right;
    height: 859px; /* 53.3rem * 16px */
    width: 164.48px; /* 10.301rem * 16px */
    rotate: 90;
    writing-mode: vertical-rl;
    box-sizing: border-box;
    border: solid #ffff 2px; /* 0.125rem * 16px */
    border-bottom: none;
    border-top: none;
}

#box {
    margin: 0 0 0 590px; /* 36.93rem * 16px */
    display: inline-flex;
}
  
#button {
    height: 164.48px; /* 10.301rem * 16px */
    width: 164.48px; /* 10.301rem * 16px */
    border: solid #ffff 2px; /* 0.125rem * 16px */
    background-color: #913225;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    margin: -2px 0px 0px 0px;
    justify-content: center;
    padding:0px;
    align-items: center;
}

h3{
    padding: 38.5px 0px 38.5px 0px;
    font-family: "Inter", sans-serif;
    font-size: 70px; /* 4.375rem * 16px */
    color: #ffff;
    margin:0px;
}